Subject: Re: North Carolina
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Cc: "Steve Fata" <[email-masked]>
Date: Thu, 25 Aug 2016 14:34:16 -0400

Hello Dave.
Yes we actually sent out the letter a day early, August 17. I will ask Joey Sheets to get a file of the letter and get them sent over to you. Let  me know if you need anything else.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Thursday, August 25, 2016 12:33 PM
To: Mike Bishop 
Cc: Steve Fata 
Subject: North Carolina

Hello Mike:  Did the North Carolina refund offer letter go out last week?  I need a pdf file that has a copy of each of the letters, which I will need to provide to the Attorney General.  Please let me know when I can get the pdf file.  Thanks.

David R. Brake

David R. Brake

Knaggs Brake P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]